<?php

include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';


$set['title']='Рейтинг'; // заголовок страницы
error_reporting (0);
include_once '../sys/inc/thead.php';
title();
err();
aut();
//header("Content-type: application/vnd.wap.xhtml+xml");
header("Content-type: text/html");
echo "<center><div class='bdeg1'><img src='160_rating.jpg' /></div></center><link rel='stylesheet' href='style.css' type='text/css' /><dl class='mai2n'>";
echo '

<dl class="mai2n">
<dt></dt>
<b>
<a href="bandity.php"><dt><img src="skr/024.png" />Рейтинг бандитов
</dt></a></b><b>
<a href="rband.php"><dt><img src="skr/024.png" />Рейтинг банд
</dt></a></b><b>
<a href="firm.php"><dt><img src="skr/024.png" />Рейтинг бизнесменов
</dt></a></b>
</TABLE></div>';


echo '<br/>|>><a href="index.php">В игру</a></div>';

include_once '../sys/inc/tfoot.php';
?>

